Node.js+JsSIP based webrtc loadtest
-----------------------------------

The aim of this project is to test Node.js together with JsSIP to establish an outgoing SIP registration and see if we can go further.

It needs a csv file with user login and password, e.g. :
username,password
user1,1234
user2,2345

Then you need to set env vars with 
LOADTEST_HOST - hostname of the loadtest edge server
LOADTEST_PORT - port of the loadtest edge server (443)
USERS_CSV - filepath to the csv
CALLS_PER_MINUTE - rate of registrations

It can be run by `npm run start`.

You can deactivate Cti debugMsg in the index.js file in the `const CTI_DEBUG = true;`



